.anta-tabs {
  font-size: 14px;
  color: #333;
  margin-top: 10px;
  margin-bottom: 15px;
}

.anta-tabs::after {
  content: '';
  display: block;
  clear: both;
}

.anta-tabs .tab-item {
  padding: 5px 0;
  font-weight: 600;
  margin-right: 20px;
  float: left;
  cursor: pointer;
}

.anta-tabs .tab-item.is-active {
  border-bottom: 2px solid #D6010D;
}